import {stringIsBlank} from "@/utils/blank-utils";

export function getHerbsStatusFlag(val) {
    if (stringIsBlank(val)) return ''
    switch (val) {
        case '1':
            return '录入'
        case '2':
            return '收费'
        case '3':
            return '提交'
        case '4':
            return '发药'
        case 'd':
            return '删除'
        default:
            return ''
    }
}
